color: null
fieldLayouts:
  a5cf43bf-1d5b-460c-8d95-b5d26bb0808c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-07T12:44:39+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 17af7cd5-0eb5-48f8-a8ac-a618875637d5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-07T12:46:44+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c198cb98-3a64-4ea6-8af9-da02a062573e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-07T12:46:44+00:00'
            elementCondition: null
            fieldUid: 222c7550-999b-4246-a5e1-4a998733c822 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a4cbbf98-349f-4eca-ad1f-ed0133ffdf54
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-07T12:46:44+00:00'
            elementCondition: null
            fieldUid: a0e2e564-cf70-45b5-88ed-b569c557d491 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 16e3e208-ca03-40f6-9b9a-535946572683
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-07T17:36:55+00:00'
            elementCondition: null
            fieldUid: b6b0ca8f-42cf-4837-8f3f-f40d6d3e73eb # Navigation
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2cee9fdf-2c6c-4876-8491-6800fa7f760a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 54e3b34a-71a8-4021-b554-f651abd7cb64
        userCondition: null
handle: navigation
hasTitleField: true
icon: null
name: Navigation
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
